﻿.text-class-1{font-size:16px;
}
.text-class-2{color:#0071bc;
}
.text-class-3{color:#ed1c24;
font-size:16px;
}
.text-class-4{color:#036193;
font-family:times new roman;
font-size:24px;
}
.text-class-5{color:#202020;
}
.text-class-6{color:#ed1c24;
}
.text-class-7{color:#ffffff;
font-weight:bold;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#b85d2e;
font-family:times new roman;
font-size:24px;
}
.text-class-10{color:#0c36f4;
}
.text-class-11{color:#ed1c24;
font-family:comic sans ms;
font-size:16px;
}
.text-class-12{color:#7c51a1;
font-family:comic sans ms;
font-size:16px;
}
.text-class-13{color:#209860;
font-family:comic sans ms;
font-size:16px;
}
.text-class-14{color:#ec008c;
font-family:comic sans ms;
font-size:16px;
}
.text-class-15{font-family:comic sans ms;
}
.text-class-16{color:#209860;
}
.text-class-17{color:#ab4a9c;
}
.text-class-18{color:#007e98;
font-family:comic sans ms;
font-size:16px;
}
.text-class-19{color:#89191c;
font-family:comic sans ms;
font-size:16px;
}
.text-class-20{color:#0071bc;
font-family:verdana;
font-size:24px;
}
.text-class-21{color:#ed1c24;
font-family:verdana;
font-size:24px;
}
.text-class-22{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-23{color:#58bd7b;
font-family:verdana;
font-size:24px;
}
.text-class-24{color:#58bd7b;
}
